@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
}

@media(max-width: 1399.98px) {
}

@media(max-width: 1199.98px) {
    .about_sec {
        padding-top: 100px !important;
    }

    .headertext h3 {
        font-size: 55px;
        line-height: 58px;
    }

    p {
        font-size: 15px;
        margin: 10px 0 0 0;
        line-height: 22px;
    }

    .commonbtn, .submit_btn, .pricing_box .commonbtn {
        padding: 9px 15px;
        font-size: 14px;
        min-width: auto;
    }

    .about_endpic {
        height: 385px;
    }

    .p-80 {
        padding: 50px 0;
    }

    .memories_sec, .photography_sec {
        padding-top: 0;
    }

    .memories_secpic {
        height: 600px;
    }

    .memories_right {
        padding: 0;
    }

    .callus h4 {
		font-size: 20px;
	}

    .callus {
        margin: 25px 0 0 0;
        padding: 10px 15px;
    }

    .photography_pic {
        height: 300px;
    }

    .photography_sec .headertext {
        padding: 0 20px 20px;
    }

    .choose_sec::after {
        top: -50px;
        width: 145px;
        height: 126px;
    }

    .choose_sec::before {
        bottom: -40px;
        width: 173px;
        height: 68px;
    }

    .choose_sec .headertext p {
        margin: 15px auto 0;
    }

    .choose_sec .headertext {
        margin: 0 0 40px;
    }

    .slide_cardpic {
        height: 400px;
    }

    .slide_card {
        transform: scale(0.8);
    }

    .slide_text h4 {
        font-size: 54px;
    }

    .slide_text h5 {
        font-size: 15px;
        margin: -40px auto 0;
        width: 100%;
    }

    .portfolio_secpic {
        height: 430px;
    }

    .portfolio_gridbox:nth-child(2) {
        height: 134px;
        padding-left: 20px;
    }

    .portfolio_gridbox:nth-child(5) {
        height: 430px;
    }

    .feedback_sec::after {
        top: -50px;
        width: 128px;
        height: 97px;
    }

    .feedback_sec::before {
        bottom: -50px;
        width: 126px;
        height: 116px;
    }

    .feedback_btm img {
        flex-basis: 100px;
        width: 110px !important;
    }

    .feedback_boxpic {
        height: 360px;
    }

    .feedback_slidebox {
        flex-basis: 295px;
    }

    .feedback_slidebox h6, .feedback_btm h6, .feedback_righttext h6 {
        font-size: 13px;
    }

    .feedback_rightpic {
        height: 360px;
    }

    .quote_box h6 {
        font-size: 15px;
        width: 63%;
        margin: -11px auto 0;
    }

    .quote_box {
        padding: 0 30px 0;
    }

    .quote_box .borderbtn {
        bottom: -21px;
    }

    .ready_to_take {
        min-height: 360px;
    }

    .ready_to_take .headertext h3 {
        line-height: 62px;
        margin-bottom: 15px;
    }

    .ftr_logo {
        max-width: 150px;
    }

    .footer_area {
        padding: 50px 0;
    }

    .copyRight::after {
        top: -70px;
        width: 138px;
        height: 81px;
    }

    .our_visionrightpic {
        height: 420px;
    }

    .our_vision, .expertise_sec, .team_member {
        padding-top: 0;
    }

    .expertise_pic {
        height: 400px;
    }

    .wedding_sec h2 {
        font-size: 42px;
    }

    .wedding_leftpic {
        height: auto;
        margin-bottom: 25px;
    }

    .wedding_sec h4 {
        font-size: 32px;
        margin-top: 25px;
    }

    .wedding_sec h5 {
        font-size: 22px;
        margin-top: 25px;
    }

    .accordion-button {
        font-size: 18px;
    }

    .accordion-body {
        padding: 0 15px 15px 40px;
    }

    .accordion-button:not(.collapsed)::after, .accordion-button::after {
        width: 35px;
        height: 35px;
        background-position: 8px;
    }

    .pricing_box {
        padding: 15px 12px 20px;
    }

    .wedding_sec h5 {
        font-size: 20px;
        margin-top: 15px;
    }

    .wedding_sec h4 {
        font-size: 28px;
        margin-top: 20px;
    }

    .pricing_btm ul li {
        padding: 0 0 10px 22px;
        font-size: 15px;
    }

    .pricing_btm ul li::before {
        top: 3px;
        width: 15px;
        height: 15px;
    }

    .wedding_right h5 {
        font-size: 24px;
        margin-top: 0;
    }

    .formbox .form-control, .wedding_right select {
        font-size: 15px;
    }
	.brands-carousel .box .textbox {
		top: 23%;
	}
	.experience_photography_pic {
		height: 460px;
	}
	.plan_sec .headertext {
		margin: 0 auto 30px;
		width: 100%;
	}
	.experience_photography_right {
		padding-left: 0;
	}
	.contact_area {
		padding: 50px 0px 50px;
	}
	.contact_formbox {
		padding: 30px;
	}
	.contact_formbox {
		padding: 40px 25px;
	}
	.innerslider {
		transform: none !important;
	}
	.innerslider .slide_text h5 {
		font-size: 22px;
	}
	.services_gridBox .slide_text h6 {
		font-size: 17px;
	}
	.innerslider .slide_cardpic {
		height: 300px;
	}
	.gallery_slide_cardimg {
		height: 380px;
	}
	.plan_sec .headertext p {
		margin: 15px auto 0;
	}
	.portfolio_sec_leftpic {
		height: 460px;
	}
	.portfolio_textbox {
		padding: 15px 18px 15px;
	}
	
	.portfolio_textbox h5 {
		font-size: 26px;
	}
	
	.brands-carousel .box h4 {
		font-size: 24px;
		top: 25%;
		left: -34%;
		right: 0;
	}
	
	.toptext01 {
		top: -15%;
		left: -15%;
	}

	.toptext02 {
		top: -5%;
		left: 2%;
	}

	.toptext03 {
		top: 5%;
		left: 7%;
	}

	.brands-carousel .box h5 {
		font-size: 24px;
		bottom: 33%;
		right: 20%;
	}
	.services_gridBox  .slide_text {
		padding: 15px 2% 15px;
	}
	.brands-carousel .box .borderbtn {
		bottom: 20%;
	}
	
	
}

@media (max-width: 991.98px) {
    .menuButton span {
		background: #000000;
	}

    .menu ul li a {
        padding: 0;
        margin: 0;
    }
	.topHead .btn {
		margin-bottom: 12px;
	}
	.header-right button img {
		width: 22px;
		height: 22px;
	}
	
	.headerarea .gap-3 {
		gap: 0 !important;
	}
	.headerarea.fix .btn {
		margin: 0px 0 7px 0;
	}

    .twentytwenty-container {
        height: 79vh!important;
    }

    .headerarea.fix {
        padding: 2px 12px;
    }

    .headerarea.fix .menuButton span {
        background: #000;
    }

    .headertext h3 {
        font-size: 34px;
        line-height: 42px;
    }

    .about_leftpic {
        height: 250px;
    }

    .about_endpic {
        height: 300px;
    }

    .memories_secpic {
        height: 450px;
    }

    .callus h4 {
        font-size: 20px;
    }

    .photography_pic {
        height: 245px;
    }

    .photography_sec .headertext {
        padding: 0 15px 15px;
    }

    .choose_sec .headertext h3, .choose_sec .headertext p {
        width: 100%;
    }

    .portfolio_secpic {
        height: 350px;
    }

    .portfolio_gridbox:nth-child(4) {
        height: 208px;
    }

    .portfolio_gridbox:nth-child(2) {
        height: 100px;
        padding-left: 0px;
    }

    .portfolio_gridbox:nth-child(3) {
        height: 230px;
    }

    .portfolio_gridbox:nth-child(5) {
        height: 350px;
    }

    .portfolio_gridbox:nth-child(5) {
        height: 310px;
    }

    .portfolio_gridbox:nth-child(6) {
        padding-left: 0;
    }

    .feedback_boxpic {
        height: 270px;
    }

    .feedback_slidebox {
        flex-basis: 225px;
    }

    .feedback_box {
        gap: 15px;
    }

    .feedback_btm h6::after {
        right: -45px;
        top: 7px;
        width: 40px;
    }

    .feedback_btm img {
        flex-basis: 60px;
        width: 60px !important;
        margin-left: 46px;
    }

    .feedback_slidebox h6::after {
        width: 40px;
    }

    .feedback_slidebox h6 {
        padding-left: 45px;
    }

    .feedback_in .col-md-3 {
        display: none;
    }

    .quote_sec_in {
        width: 100%;
    }

    .ready_to_take {
        min-height: auto;
        padding: 50px 0;
    }

    .ready_to_take .headertext h3 {
        line-height: 46px;
    }

    .footer_card ul li a {
        font-size: 15px;
        padding-bottom: 10px;
    }

    .ftr_logo {
        max-width: 130px;
    }

    .footer_card h5 {
        font-size: 16px;
    }

    .s_media a i {
        margin-left: 5px;
        font-size: 13px;
        width: 30px;
        height: 30px;
        border-radius: 5px;
    }

    .bannertext h2 {
        font-size: 36px;
    }

    .about_page {
        min-height: 300px;
    }

    .about_studio .headertext p {
        width: 100%;
    }

    .our_visionleft .headertext p {
        padding: 40px 0 0 0px;
    }

    .our_visionleft .headertext h3 span {
        padding-left: 30px;
    }

    .our_visionleft .headertext h3::before {
        width: 1660px;
    }

    .our_visionrightpic {
        height: auto;
    }

    .expertise_pic {
        height: auto;
    }

    .expertise_secright .headertext h3 span {
        padding-left: 30px;
    }

    .expertise_secright .headertext h3::after {
        width: 1660px;
    }

    .expertise_secright .headertext p {
        padding: 40px 0 0 0;
    }

    .team_member .headertext p {
        width: 100%;
    }

    .team_cardpic {
        height: 250px;
    }

    .team_text {
        padding: 10px;
    }

    .team_text h5 {
        font-size: 15px;
    }

    .team_text h6 {
        font-size: 13px;
    }

    .wedding_sec h2 {
        font-size: 36px;
    }

    .wedding_sec h4 {
        font-size: 26px;
    }

    .support h6 {
        font-size: 18px;
    }

    .ph_circle {
        width: 40px;
        height: 40px;
    }

    .ph_circle img {
        width: 18px;
        height: 18px;
    }

    .support_in {
        padding: 12px 15px;
    }

    .wedding_sec h5 {
        font-size: 15px;
        margin-top: 10px;
    }
	.brands-carousel .box .textbox h1 small {
		font-size: 20px;
	}
	.brands-carousel .box .textbox h1 {
		font-size: 46px;
		line-height: 46px;
	}
	.brands-carousel .box .textbox p {
		font-size: 22px;
	}
	.brands-carousel .box .textbox {
		top: 17%;
	}
	.experience_btm h4 {
		font-size: 32px;
	}
	.experience_btm h5 {
		font-size: 22px;
		margin-top: 20px;
	}
	.planitem_box_top {
		padding: 20px 15px;
	}
	.planitem_box_top h2 {
		font-size: 38px;
		margin: 10px 0 0;
	}
	.planitem_box_btm .commonbtn {
		padding: 8px 15px;
		font-size: 13px;
	}
	.planitem_box_btm {
		padding: 25px 10px 25px 10px;
	}
	.planitem_box_btm ul li {
		font-size: 15px;
	}
	.contact_innerpage::after {
		width: 100%;
	}
	.contact_innerpage {
		overflow: visible;
		padding: 20px 20px 30px 0px;
	}
	.innerslider .slide_cardpic {
		height: 320px;
	}
	.services_gridBox .slide_text ul li {
		font-size: 14px;
		padding-bottom: 6px;
	}
	.services_gridBox {
		gap: 15px;
	}
	.portfoliosec_mid h2 {
		font-size: 34px;
	}
	.services_gridBox  .slide_text {
		padding: 15px 0 15px;
	}
	.portfolio_sec_leftpic {
		height: 380px;
	}
	.portfolio_textbox h5 {
		font-size: 23px;
	}
	.nav-pills .nav-link {
		font-size: 14px;
	}
	.callus {
		margin: 15px 0 0 0;
		padding: 10px 0px;
	}
	.callus {
		align-items: flex-start;
		justify-content: flex-start;
		flex-direction: column;
		gap: 10px;
	}
	
	
}

@media (max-width: 767.98px) {
    .twentytwenty-container {
        height: 60vh!important;
    }

    .about_sec {
        padding-top: 40px !important;
    }

    .about_sec .headertext {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .about_sec .headertext p {
        margin-bottom: 15px;
    }

    .about_leftpic {
        height: 300px;
    }

    .memories_secpic {
        height: auto;
    }

   .headerarea .logo {
    max-width: 94px;
    padding: 5px;
}

    .topHead {
        height: 55px;
    }

    .menu {
        padding: 5px 0;
        margin-top: 0px;
    }

    .headerarea.fix .menu {
        margin-top: 5px;
        margin-right: 0;
    }

    .memories_right {
        padding: 0;
        text-align: center;
        padding-top: 20px;
    }

    .photography_sec {
        text-align: center;
    }

    .photography_pic {
        height: auto;
        margin-bottom: 15px;
    }

    .endpic {
        width: auto;
        height: auto;
        margin-top: 0;
    }

    .p-80 {
        padding: 40px 0;
    }

    .slide_text::before {
        height: 30px;
    }

    .slide_text {
        padding: 40px 0 30px;
    }

    .commonbtn, .submit_btn {
        padding: 8px 10px;
        font-size: 13px;
        min-width: auto;
    }

    .feedback_slidebox {
        flex-basis: 210px;
    }

    .quote_box h6 {
        font-size: 13px;
        margin: -9px auto 0;
    }

    .orderItem1 {
        order: -1;
    }

    .orderItem2 {
        order: -2;
    }

    .footer_card ul {
        grid-template-columns: 1fr;
    }

    .ftr_logo {
        max-width: 100px;
    }

    .footer_area {
        padding: 40px 0;
    }

    .copyRight::after {
        top: -40px;
        width: 108px;
        height: 51px;
    }

    .feedback_sec::before {
        bottom: -30px;
        width: 76px;
        height: 66px;
    }

    .feedback_sec::after {
        top: -30px;
        width: 98px;
        height: 67px;
    }

    .choose_sec::before {
        bottom: -20px;
        width: 143px;
        height: 48px;
    }

    .choose_sec::after {
        top: -50px;
        width: 105px;
        height: 106px;
    }

    .footer_card ul li a {
        padding-bottom: 6px;
    }

    .copyRight {
        padding: 10px 0;
    }

    .bannertext h2 {
        margin: 0 0 5px;
    }

    .about_page {
        min-height: 240px;
    }

    .our_visionleft {
        text-align: center;
    }

    .our_visionleft .headertext h3::before {
        display: none;
    }

    .our_visionleft .headertext p {
        padding: 10px 0 25px 0px;
    }

    .our_visionright {
        padding-left: 0;
    }

    .our_vision, .expertise_sec, .team_member {
        padding-top: 0;
    }

    .expertise_secright {
        text-align: center;
        margin-top: 25px;
    }

    .expertise_secright .headertext h3::after {
        display: none;
    }

    .expertise_secright .headertext p {
        padding: 15px 0 0 0;
    }

    .team_memberin {
        margin-top: 20px;
    }

    .wedding_sec h2 {
        font-size: 32px;
    }

    .wedding_sec h4 {
        font-size: 24px;
    }

    .wedding_sec h5 {
        font-size: 20px;
    }

    .pricing_box {
        width: 65%;
        margin: 0 auto 15px;
    }

    .wedding_right .formbox .form-group {
        margin-bottom: 10px;
    }

    .wedding_right .borderbtn {
        margin: 15 auto 0;
        display: table;
    }

    .support {
        width: 60%;
        margin: 25px auto 0;
    }

    .wedding_sec h5 {
        font-size: 20px;
    }

    .wedding_left {
        text-align: center;
    }

    .accordion_row, .pricing_box {
        text-align: left;
    }
	.brands-carousel .box .textbox h1 {
		font-size: 30px;
		line-height: 32px;
	}
	.brands-carousel .box .textbox h1 b {
		left: 0;
	}
	.brands-carousel .box .textbox h1 span {
		left: 0;
	}
	.brands-carousel .box .textbox h1, .brands-carousel .box .textbox h1 small {
		width: 100%;
		text-align: center;
		margin-left: 0;
	}
	.brands-carousel .box .textbox h1 small {
		font-size: 18px;
	}
	.brands-carousel .box .textbox p {
		text-align: center;
		top: 7px;
		font-size: 20px;
	}
	.brands-carousel .box .textbox p {
		line-height: normal;
	}
	.memories_sec, .photography_sec {
		padding-top: 0;
	}
	.experience_photography_pic {
		height: auto;
		margin-bottom: 20px;
	}
	.plan_sec_left {
		margin-bottom: 15px;
	}
	.experience_btm, .experience_photography_right {
		text-align: center;
	}
	.innerslider .slide_cardpic {
		height: 300px;
	}
	.our_visionleft .headertext h3 span, .expertise_secright .headertext h3 span {
		padding-left: 0;
	}
	.portfoliosec_mid h2 {
		font-size: 34px;
		margin-bottom: 25px;
	}
	.gallery-carousel .owl-nav {
		top: -70px;
	}
	.gallery_slide_cardimg {
		height: 300px;
	}
	.team_memberin .col-sm-4 {
		width: 50%;
	}
	.team_cardpic {
		height: 320px;
	}
	.ready_to_take .headertext h3 {
		width: 100%;
	}
	.portfoliosec_mid {
		margin-top: 0;
	}
	.portfoliosec_mid {
		margin-top: 20px;
	}
	.portfolio_sec_left {
		position: relative;
		top: 0;
		margin-bottom: 15px;
	}
	.nav-pills {
		position: sticky;
		top: 0;
	}
	.brands-carousel .box h4 {
		font-size: 16px;
		top: 17%;
		left: -34%;
		right: 0;
	}
	
	.toptext01 {
		top: -18%;
		left: -15%;
	}

	.toptext02 {
		top: -7%;
		left: 2%;
	}

	.toptext03 {
		top: 3%;
		left: 7%;
	}

	.brands-carousel .box h5 {
		font-size: 16px;
		bottom: 33%;
		right: 20%;
	}
	.innerslider .slide_text h5 {
		font-size: 16px;
	}
	.services_gridBox .slide_text h6 {
		font-size: 15px;
		margin: 8px 0;
	}
	.services_gridBox .slide_text ul {
		margin: 0 0 0 20px;
	}
	.brands-carousel .box .commonbtn {
		padding: 6px 10px;
		font-size: 12px;
	}
	.brands-carousel .box .borderbtn {
		bottom: 16%;
	}
	.callus {
		align-items: center;
		justify-content: center;
		flex-direction: row;
		gap: 20px;
	}
	.footer_card h5, .footer_card h5 a{font-size: 12px;}
	
}

@media (max-width: 639.98px) {
    .twentytwenty-container {
        height: 45vh!important;
    }

    .headertext h3 {
        font-size: 28px;
        line-height: 32px;
    }

    .memories_sec, .photography_sec {
        padding-top: 0 !important;
    }

    .p-80 {
        padding: 40px 0;
    }

    .about_endpic {
        margin-top: 15px;
    }

   .slide_cardpic {
    height: 350px;
}

    .owl-item.active.center .slide_card {
        transform: inherit;
    }

    .choose_sec .headertext {
        margin: 0px 0 25px;
    }

    .portfolio_grid {
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }

    .portfolio_gridbox:nth-child(1) {
        grid-row: 1;
        grid-column: 1;
    }

    .portfolio_gridbox:nth-child(2) {
        height: auto;
        padding-left: 0px;
    }

    .portfolio_gridbox:nth-child(2) {
        justify-content: center;
    }

    .portfolio_secpic {
        height: auto;
    }

    .orderItem3, .orderItem5 {
        order: -1;
    }

    .orderItem4, .orderItem6 {
        order: -2;
    }

    .portfolio_grid {
        flex-direction: column;
        display: flex;
    }

    .portfolio_gridbox:nth-child(3), .portfolio_gridbox:nth-child(4), .portfolio_gridbox:nth-child(5) {
        height: auto;
    }

    .portfolio_gridbox:nth-child(6) {
        align-items: center;
    }

    .portfolio_sec p {
        text-align: center;
    }

    .feedback_box {
        flex-direction: column;
    }

    .feedback_in {
        margin-top: 20px;
    }

    .feedback_text {
        text-align: center;
    }

    .feedback_btm {
        justify-content: center;
    }

    .feedback_sec p {
        margin: 0;
    }

    .quote_box {
        padding: 0 10px 0;
    }

    .quote_box .headertext h3 {
        margin: 5px auto 0;
    }

    .ready_to_take .headertext h3 {
        width: 100%;
    }

    .ready_to_take {
        padding: 30px 0;
    }

    .itemcard {
        width: 50%;
        margin-top: 25px;
    }

    .copyRightin {
        flex-direction: column;
        gap: 10px;
    }

    .bannertext h2 {
        font-size: 30px;
    }

    .about_page {
        min-height: 180px;
    }

    .our_vision, .expertise_sec, .team_member {
        padding-top: 0;
    }

    .expertise_secleft {
        padding-right: 0;
    }

    .team_cardpic {
        height: 270px;
    }

    .ready_to_take .headertext h3 {
        line-height: 34px;
    }

    .wedding_sec h2 {
        font-size: 26px;
    }

    .wedding_sec h4 {
        font-size: 22px;
    }

    .wedding_sec h5 {
        font-size: 18px;
        margin-top: 20px;
    }

    .accordion-button {
        font-size: 17px;
    }

    .accordion-body {
        padding: 0 15px 15px 35px;
    }

    .accordion-button:not(.collapsed)::after, .accordion-button::after {
        width: 30px;
        height: 30px;
        background-position: 5px;
    }

    .wedding_sec h5 {
        font-size: 22px;
    }
	.brands-carousel .box .textbox h1 {
		font-size: 26px;
		line-height: 28px;
	}
	.brands-carousel .box .textbox p {
		font-size: 17px;
	}
	.experience_btm h4 {
		font-size: 24px;
	}
	.experience_btm h5 {
		font-size: 20px;
		margin-top: 15px;
	}
	.plan_sec .headertext p {
		margin: 10px auto 0;
	}
	.contact_rightboxinner {
		padding: 25px 25px;
	}
	.contact_rightboxinner .inn-cntct-icon {
		width: 40px;
		height: 40px;
		margin-right: 15px;
		font-size: 16px;
	}
	.contact_rightboxinner .media {
		margin-bottom: 20px;
	}
	.contact_formbox {
		padding: 20px 20px;
		text-align: center;
		box-shadow: 0 1px 5px 0 rgb(0 0 0 / 10%), 0 1px 8px 0 rgb(0 0 0 / 15%);
	}
	.contact_formbox .form-control {
		margin-bottom: 10px;
	}
	.contact_formbox h3 {
		text-align: center;
	}
	.contact_innerpage {
		padding: 0;
	}
	.contact_innerpage::after {
		display: none;
	}
	.innerslider .slide_cardpic {
		height: 290px;
	}
	.innerslider {
		margin-bottom: 10px;
	}
	.planing_gallery {
		column-count: 2;
		--webkit-column-count: 2;
		--moz-column-count: 2;
		gap: 8px;
		padding: 0;
	}
	.galleryicon {
		font-size: 28px;
	}
	.choose_slide .owl-nav button.owl-prev, .choose_slide .owl-nav button.owl-next {
		width: 32px;
		height: 32px;
	}
	.choose_slide .owl-nav button.owl-next span::before, .choose_slide .owl-nav button.owl-prev span::after {
		font-size: 14px;
	}
	.portfoliosec_mid h2 {
		font-size: 26px;
	}
	.gallery-carousel .owl-nav button.owl-prev, .gallery-carousel .owl-nav button.owl-next {
		width: 35px;
		height: 35px;
	}
	.gallery-carousel .owl-nav button.owl-prev span::after, .gallery-carousel .owl-nav button.owl-next span::before {
		font-size: 15px;
	}
	.gallery-carousel .owl-nav {
		top: 45%;
		justify-content: space-between;
	}
	.portfoliosec_mid h2 {
		margin-bottom: 20px;
		text-align: center;
	}
	.portfolio_sec_leftpic {
		height: 300px;
	}
	.portfolio_textbox h5 {
		text-align: center;
	}
	.ready_to_take .headertext h3 {
		font-size: 24px;
		width: 70%;
		margin: 0 auto 15px;
	}
	.nav-pills {
		position: sticky;
		top: 0;
		z-index: 11;
	}
	.offcanvas-header .btn-close {
		width: 20px;
		height: 20px;
	}
	.offcanvas-body {
		padding: 0 20px 40px 20px;
	}
	.menu_gallerybox_pic {
		height: 110px;
	}
	.menu_gallerybox h5 {
		font-size: 13px;
	}
	.newsletter {
		padding: 15px 12px 0 12px;
	}
	.newsletter {
		padding: 15px 0px 0 0px;
	}
	.offcanvas.offcanvas-end {
		right: 9%;
	}
	.brands-carousel {
		position: relative;
	}
	
	.itemOrder .itemList:nth-of-type(2n) .slide_cardpic{
		order: inherit;
	}
	.itemOrder .itemList:nth-of-type(2n) .slide_text{
		order: inherit;
	}
	.services_gridBox {
		flex-direction: column;
	}
	.innerslider .slide_cardpic {
		width: 100%;
	}
	.services_gridBox  .slide_text {
		padding: 0 0 5px;
	}
	.client_logo {
    height: 90px;
    width: 98px;
    margin: auto;
}
.choose_sec.choose_secinner.pb-3.pt-5 {
    padding: 24px 0!important;
}
.itemcard {
    
    margin-top:15px;
}
.ftr_logo {
    max-width: 151px;
}
.footer_card ul {
    max-width: 100%;
    margin: auto;
}
.footer_card {
    width: 87%;
    margin: auto;
}
.footer_area {
    padding: 30px 0 10px;
}
	.memories_rightcard{text-align: left;}
}

@media (max-width: 479.98px) {
    .twentytwenty-container {
        height: 41vh!important;
    }

    .headertext h3 {
        font-size: 26px;
        line-height: 26px;
    }

    .commonbtn, .submit_btn {
        padding: 7px 10px;
        font-size: 12px;
    }

    .ready_to_take .headertext h3 {
        line-height: 34px;
    }

    .s_media a i {
        margin-left: 5px;
        font-size: 13px;
        width: 28px;
        height: 28px;
        border-radius: 4px;
    }

    .p-80 {
        padding: 35px 0;
    }

    .our_vision, .expertise_sec, .team_member {
        padding-top: 0;
    }

    .wedding_sec h2 {
        font-size: 22px;
    }

    .wedding_sec h5 {
        font-size: 20px;
    }

    .pricing_box {
        width: 100%;
    }

    .support {
        width: 100%;
    }
	.planitem_box_top h2 {
		font-size: 30px;
	}
	.footer_card h5 {
		font-size: 15px;
	}
	.contact_rightboxinner .inn-cntct-icon {
		width: 34px;
		height: 34px;
		font-size: 15px;
	}
	.contact_formbox .form-control {
		height: 42px;
		font-size: 15px;
	}
	.contact_formbox select {
		font-size: 15px !important;
	}
	.about_page::after {
		bottom: 0px;
	}
	.innerslider .slide_cardpic {
		height: 250px;
	}
	.brands-carousel .box .textbox h1 small {
		font-size: 15px;
	}
	.brands-carousel .box .textbox h1 {
		font-size: 22px;
		line-height: 24px;
	}
	.brands-carousel .box .textbox p {
		font-size: 15px;
	}
	.brands-carousel .owl-dots {
		bottom: 5px;
	}
	.owl-carousel button.owl-dot {
		width: 8px;
		height: 8px;
	}
	.brands-carousel .box .textbox p {
		top: 0px;
	}
	.brands-carousel .box .textbox {
		top: 12%;
	}
	.portfolio_gridbox:nth-child(3), .portfolio_gridbox:nth-child(4) {
		justify-content: center;
	}
	.about_leftpic {
		height: 330px;
	}
	.brands-carousel .box h4 {
		font-size: 15px;
		top: 13%;
		left: -55%;
	}
	.brands-carousel .box h5 {
		font-size: 14px;
		bottom: 29%;
		left: 50%;
	}
	.toptext01 {
		left: -38%;
		top: -23%;
	}
	.toptext02 {
		top: -12%;
		left: -12%;
	}
	.toptext03 {
		top: 0%;
		left: 3%;
	}
	.brands-carousel .box .borderbtn {
    bottom: 9%;
}
	.brands-carousel .box .commonbtn {
		padding: 5px 8px;
		font-size: 11px;
	}
	p {
		font-size: 14px;
		margin: 10px 0 0 0;
		line-height: 22px;
	}
	.owl-item.active.center .slide_card {
		transform: none;
	}
	.slide_text h5 {
		font-size: 22px;
	}
	.slide_card {
		transform: scale(1);
	}
	.feedback_slidebox h6 {
		text-align: center;
		display: inline-block;
		padding-left: 0;
	}
	.feedback_slidebox h6::after {
		display: none;
	}
	.feedback_btm h6::after {
        display: none;
    }
	.feedback_btm h6 {
		display: block;
	}
	.feedback_btm {
		display: grid;
		align-items: center;
		justify-content: center;
	}
	.feedback_btm h6 {
		font-size: 17px;
	}
	.breadcrumb-item, .breadcrumb-item.active {
		font-size: 13px;
	}
	.our_visionleft .headertext h3 span {
		padding-left: 0;
	}
	
	.gallery-carousel .owl-nav {
		top: 42%;
	}
	.portfolio_sec_leftpic {
		height: 260px;
	}
	.portfolio_sec p {
		margin-bottom: 0;
	}
	.ready_to_take .headertext h3 {
		margin: 0 auto 8px;
	}
	.offcanvas.offcanvas-end {
		right: 5%;
		width: 90%;
	}
	.footer_card ul li a {
		font-size: 14px;
	}
	.footer_card h5 {
		font-size: 14px;
		word-break: break-all;
	}
	
	
	
}

@media (max-width: 410px) {
    .twentytwenty-container {
        height: 36vh!important;
    }

    .about_sec {
        padding-top: 25px !important;
    }

    .callus h4 {
        font-size: 18px;
    }

    .callus {
        margin: 15px 0 0 0;
    }

    .quote_box .borderbtn {
        bottom: -17px;
    }

    .bannertext h2 {
        font-size: 26px;
    }

    .accordion-button {
        font-size: 15px;
        line-height: 22px;
    }
	.innerslider .slide_cardpic {
		height: 210px;
	}
	.portfolio_sec_leftpic {
		height: 240px;
	}
	.nav-pills {
		gap: 8px;
	}
	.planing_gallery .galleryimg {
		margin-bottom: 7px;
	}
	.ready_to_take .headertext h3 {
		width: 90%;
	}
	.offcanvas-header .btn-close {
		width: 15px;
		height: 15px;
	}
	.offcanvas.offcanvas-end {
		top: 10%;
	}
	.menu_gallerybox_pic {
		height: 85px;
	}
	
	
	
	
	
	
}